@charset "utf-8";
/******************************************************

        PCサイト用

******************************************************/

@media screen and (min-width: 641px) {
  .single-post .article #date {
    font-size:1.2em;
    background:#f0f0f0;
    padding:5px 8px 3px 8px;
    margin-bottom:30px;
  }
  .single-post .contents article.article {
    margin-bottom: 60px;
  }
  .single-post .article .title_img {
    margin: 0 0 20px 0;
  }
  .cms_topicpath {
    text-align: left;
    font-size: 12px;
    color: #5b6979;
    width: 1200px;
    margin: 20px auto 60px;
    line-height: 1;
  }
  .cms_topicpath a {
    color: #a6adb6;
  }

  .cms_topicpath a:hover,
  .cms_topicpath a:active{
    text-decoration: none;
  }

}